{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\MoreBlocksBP\\blocks\\enderite_ore.json",
	"file_type": "block",
	"format_version": 0,
	"cache_content": {
		"format_version": "1.16.0",
		"minecraft:block": {
			"description": {
				"identifier": "sp:enderite_ore",
				"is_experimental": false
			},
			"components": {
				"minecraft:destroy_time": 1,
				"minecraft:explosion_resistance": 1,
				"minecraft:map_color": "#ffffff"
			}
		}
	},
	"file_uuid": "4cb32a71_1e53_4b57_bad6_0eeaa51f98a6"
}